// Popup options js code

const loginLink = document.getElementById('login');
loginLink.addEventListener('click', () => {
  chrome.storage.sync.set({
    "access_token": "",
    "refresh_token": ""
  }, () => { runToast("Reset login info!", "success") })

});